if(cfg('yunapi_status')){
			$url = "http://api.uqcms.com/sms/send?key=".cfg('yunapi_key')."&secret=".cfg('yunapi_secret')."&tpl=1000&mobile=".$mobile."&info=".$code;
			$result = curl::get($url);
			if($result == 'success'){
				return true;
			}else{
				return $result; 
			}
		}else{
			return false;
		}